namespace Valg.EVA.Skanning.JobManagement.Startup.DataRefresh
{
    public interface IDataRefresher
    {
        void Start();
        void Stop();
        void RefreshAllData();
        bool RefreshingAllDataIsrunning { get; }
    }
}
